> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superdash.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Start a New SMS Conversation 

> Use this API endpoint to start a new conversation via SMS

### Authorizations

<ParamField header="x-api-key" type="string" required>
  API key associated with your workspace
</ParamField>

### Path Parameters

***

<ParamField path="assistantId" type="string" required>
  The UUID associated with an assistant
</ParamField>

### Body Parameters

***

<ParamField body="workspaceId" type="string" required>
  The UUID associated with a workspace.
</ParamField>

<ParamField body="toNumber" type="string" required>
  The number to which the sms will be sent
</ParamField>

<ParamField body="fromNumber" type="string" required>
  The number from which the sms will be sent and it should be linked to the assistant.
</ParamField>

<ParamField body="message" type="string" required>
  The SMS content.
</ParamField>

<ParamField body="attributes" type="object">
  Additional attributes for the SMS

  <Expandable title="Properties">
    <ParamField body="customField1" type="string">
      Any value you want to dynamically access while placing the call, like first name, last name, company name, etc.
    </ParamField>

    <ParamField body="customField2" type="string">
      Any value you want to dynamically access while placing the call, like first name, last name, company name, etc.
    </ParamField>

    <ParamField body="customField3" type="string">
      Any value you want to dynamically access while placing the call, like first name, last name, company name, etc.
    </ParamField>

    <ParamField body="customField4" type="string">
      Any value you want to dynamically access while placing the call, like first name, last name, company name, etc.
    </ParamField>

    <ParamField body="customField5" type="string">
      Any value you want to dynamically access while placing the call, like first name, last name, company name, etc.
    </ParamField>

    <ParamField body="customField6" type="string">
      Any value you want to dynamically access while placing the call, like first name, last name, company name, etc.
    </ParamField>

    <ParamField body="customField7" type="string">
      Any value you want to dynamically access while placing the call, like first name, last name, company name, etc.
    </ParamField>

    <ParamField body="customField8" type="string">
      Any value you want to dynamically access while placing the call, like first name, last name, company name, etc.
    </ParamField>
  </Expandable>
</ParamField>

### Response

***

<ResponseField name="msg" type="string">
  The response message
</ResponseField>

<ResponseExample>
  ```json 200 theme={null}
  {
  "msg": "Outbound SMS succesfully sent with id: messageId",
  }
  ```

  ```json 400 theme={null}
  {
    "msg": "Bad request"
  }
  ```

  ```json 401 theme={null}
  {
    "msg": "Api key is not valid"
  }
  ```

  ```json 402 theme={null}
  {
    "msg": "Please upgrade your account to continue"
  }
  ```

  ```json 403 theme={null}
  {
    "msg": "Forbidden"
  }
  ```

  ```json 500 theme={null}
  {
    "msg": "Server Error"
  }
  ```
</ResponseExample>
